body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding: 0px;
	width: 920px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	line-height: 1.5em;
	margin-right: auto;
}
#divLogo {
	height: 69px;
	background-image: url(../77/images/backtop.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#imgHome {
	float: left;
}
#divLeft {
	padding: 1em 5px 0px;
	float: left;
	width: 110px;
}
#divRight {
	float: right;
	width: 150px;
	padding-top: 1em;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#divCentre {
	text-align: justify;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-right: 160px;
	margin-left: 130px;
	padding-top: 1em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.clearer {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #333399;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d12d27;
	margin: 0px;
	padding: 0px 0px 0px 1px;
	text-align: left;
	text-transform: uppercase;
}
#ulNavSeven {
	list-style-type: none;
	margin: 0em;
	padding-bottom: 1em;
	padding-top: 1em;
	padding-left: 5px;
}
#ulNavSeven li {
	padding-bottom: 4px;
	text-align: right;
}
#ulNavSeven a:link, #ulNavSeven a:visited, #ulNavSeven a:active {
	color: #333399;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
#ulNavSeven a:hover, #ulNavSeven a.current:link, #ulNavSeven a.current:visited {
	color: #D12D27;
	text-decoration: underline;
}
h2 {
	font-variant: small-caps;
	color: #FFFFFF;
	background-image: url(../77/images/wickedred.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 1.1em;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-top: 1em;
	margin-bottom: 1em;
}
#tabsev {
	width: 600px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#cellsevone {
	vertical-align: text-top;
	text-align: left;
	line-height: 1.7em;
	padding-right: 5px;
	padding-left: 5px;
}
#cellsevtwo {
	width: 50%;
	vertical-align: text-top;
	line-height: 1em;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
#divUpdate {
	background-image: url(../77/images/wickedred.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D12D27;
	margin: 0px;
	height: 1em;
}
.breaker {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 0px;
	line-height: 0px;
}
#divFooter {
	background-image: url(../77/images/wickedred.gif);
	background-position: right bottom;
	text-align: center;
	padding-bottom: 2px;
	line-height: 1.3em;
}
#divFooter a:link, #divFooter a:visited, #divFooter a:active {
	font-size: 0.8em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#divFooter a:hover {
	color: #000000;
	text-decoration: none;
}
h3 {
	color: #333399;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
}
#ullinks {
	font-size: 12px;
	margin: 1em 0px 0px;
	list-style-type: none;
	padding-left: 1em;
}
#ullinks li {
	padding-bottom: 4px;
}
#ullinks a:link, #ullinks a:visited, #ullinks a:active {
	color: #333399;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
#divCentre a:link, #divCentre a:visited, #divCentre a:active {
	color: #333399;
	text-decoration: none;
	font-weight: bold;
}
#divCentre a:hover {
	color: #FF6600;
	text-decoration: underline;
}
#ullinks a:hover, #ullinks a.current:link, #ullinks a.current:visited {
	color: #000000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d12d27;
}
#tabsev a:link, #tabsev a:active, #tabsev a:visited {
	font-size: 13px;
	line-height: 1.1em;
}
#imgdown {
	margin: 0px;
	padding: 0px;
	float: left;
}
#divurl a:link, #divurl a:visited, #divurl a:active {
	font-size: 10px;
	color: #333399;
	text-decoration: none;
}
p em {
	color: #D12D27;
	font-weight: bold;
}
#divLeft h1 {
	text-align: right;
}
